Results 1 to 16 of 16
  1.    #1  
    Has anyone had any success running games on a meta doctor 2.1 pre? I have a 2.1 Sprint pre minus and have been having trouble getting games to install. I made backup ipks from my original profile to test them on my new 2.1 profile. However, I cannot get them to install. Normally WOQI just hangs with larger files. Some games such as angry birds work, but my gameloft games and nfsu don't want to seem to install. Anyone else in a similar situation?
  2. #2  
    Why didn't you sign in with your original profile? That would download all of them automatically.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  3.    #3  
    Quote Originally Posted by fxspec06 View Post
    Why didn't you sign in with your original profile? That would download all of them automatically.
    Was reading over the issues and didn't want to risk messing up my profile. However, with 2.1 overclocked I may look into it. From my understanding, I would have to doctor back to 1.4.5 turn off back up and then redoctor to 2.1 and sign in??
  4. #4  
    I'm looking to do this also, I thought all you had to do was re-run the meta doctor and then sign into original profile and run the mask script? Help would be appreciated 2.1 rocks with Oc
  5. #5  
    Quote Originally Posted by ryudo423 View Post
    Was reading over the issues and didn't want to risk messing up my profile. However, with 2.1 overclocked I may look into it. From my understanding, I would have to doctor back to 1.4.5 turn off back up and then redoctor to 2.1 and sign in??
    That's the method Rod says, so that's what I'll recommend.

    I'm running 2.1.0 on my one and only Palm profile on my one and only Pre +. Right now, uberkernel 500/1000 screenstate isn't working correctly, but fixed state 800 is running perfectly.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  6. #6  
    Quote Originally Posted by bakerman1 View Post
    I'm looking to do this also, I thought all you had to do was re-run the meta doctor and then sign into original profile and run the mask script? Help would be appreciated 2.1 rocks with Oc
    *epiphany time*

    I just realized why this wouldn't work.

    If you are currently running 2.1.0 on a profile that is not your original profile, your backups for your original profile must be deleted from the palm servers in order to correctly masqerade your profile.

    This cannot be done while running your secondary profile on 2.1.0.

    And this is the reason you must doctor with 1.4.5, so you can delete your backups in the 'backups' app before you doctor to 2.1.0 and sign in with your original profile.

    Hope that clears things up.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  7.    #7  
    Quote Originally Posted by fxspec06 View Post
    *epiphany time*

    I just realized why this wouldn't work.

    If you are currently running 2.1.0 on a profile that is not your original profile, your backups for your original profile must be deleted from the palm servers in order to correctly masqerade your profile.

    This cannot be done while running your secondary profile on 2.1.0.

    And this is the reason you must doctor with 1.4.5, so you can delete your backups in the 'backups' app before you doctor to 2.1.0 and sign in with your original profile.

    Hope that clears things up.
    Thanks for your help! I guess I will be trying this soon before adding more stuff to my test profile
  8. #8  
    what if I turned off my backup on my original profile before I meta-doctored to 2.1 with my new profile? Wouldn't my old profile be ready to go?

    ken
  9. #9  
    Maybe you can try with the SDK instead of WOQI.
  10. #10  
    well, just did a full erase, signed into my original profile, developer mode, mask commands and now it is redownloading all my original apps...hopefully I will be good to go, I will post as soon as I am able to go to app cat and buy an app

    Ken
  11.    #11  
    Quote Originally Posted by bakerman1 View Post
    well, just did a full erase, signed into my original profile, developer mode, mask commands and now it is redownloading all my original apps...hopefully I will be good to go, I will post as soon as I am able to go to app cat and buy an app

    Ken
    I also erased the backup of my original profile and now have all my apps on 2.1. I have not tried to download a paid app yet, but it looks like 2.1 is here to stay on my Sprint Pre
  12. #12  
    Well, I have downloaded and paid for apps with my old profile so it looks like I am good to go...sprint pre is on 2.1 till I get the pre 3 one weird thing though, I had previously bought angry birds and it didn't show up in my download, and when I went to the app cat and saw the angry bird banner at top, I clicked on it and it then no apps available? Any ideas?

    Ken

    -- Sent from my Palm Pre using Forums
  13. #13  
    Quote Originally Posted by bakerman1 View Post
    Well, I have downloaded and paid for apps with my old profile so it looks like I am good to go...sprint pre is on 2.1 till I get the pre 3 one weird thing though, I had previously bought angry birds and it didn't show up in my download, and when I went to the app cat and saw the angry bird banner at top, I clicked on it and it then no apps available? Any ideas?

    Ken

    -- Sent from my Palm Pre using Forums
    You have a 9.9.9 app cat vers. I believe

    -- Sent from my Palm Pre using Forums
  14. #14  
    Why would I be able to download and install apps both paid and unpaid?

    Ken

    -- Sent from my Palm Pre using Forums
  15. Squawkt22's Avatar
    Posts
    10 Posts
    Global Posts
    13 Global Posts
    #15  
    Anyone getting too many cards with 2.1 when trying to run 3d games? I can't run any games even with compcache set to 32mb. I'm also rocking a Sprint Pre -.
  16.    #16  
    Quote Originally Posted by Squawkt22 View Post
    Anyone getting too many cards with 2.1 when trying to run 3d games? I can't run any games even with compcache set to 32mb. I'm also rocking a Sprint Pre -.
    Yes. This was happening to me as well; but running uberkernel seemed to help this. While trying f105 I was still getting the too many cards error so I think installing uberkernel is your best bet!

Posting Permissions